[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix4_extended.inverse

Calculates the inverse of the matrix.

## Declaration

Source position: matrix.pp line 265

`function Tmatrix4_extended.inverse(`
`Adeterminant: extended`
`):Tmatrix4_extended;`

## Description

Tmatrix4_extended.inverse returns a new matrix that is the inverse of the matrix. You must pass the determinant of the matrix as parameter. Note: Calculating the inverse of a 4*4 matrix requires quite a few operations.

Documentation generated on: Feb 26 2014